Get a template
Returns a single template including its full body source.
GET
/themes/{theme_id}/templates/{id}Authorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
theme_idstringrequiredTheme ID
idstringrequiredTemplate ID or filename slug
Responses
200
Template entity
_linksHalLinksidstringfile_namestringpathstringbodystringFull template source code
is_sectionbooleanschemaobjectPresent only when is_section is true — the section's configurable schema.
parent_commitstring | nullupdated_onstring<date-time>401
Unauthorized
403
Access denied
404
Template not found